@charset "utf-8";

/*サイトマップのみで利用*/

h4 {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-left: 10px;
	font-weight: bold;
	display: block;
	background: url(../img/ico_submenu_arrow_normal.gif) 0px 6px no-repeat;
}

#sitemap ul {
	margin-left:20px;
	margin-bottom:10px;
	display:inline-block;
}

#sitemap ul:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

#sitemap li {
	float:left;
	width:47%;
	margin-bottom:3px;
	display:block;
	line-height:1.3;
}

#sitemap li li {
	margin-bottom:0px;
}

.sitemapNolink,
#sitemap li a {
	background:url(../img/ico_submenu2_arrow_normal.gif) 0px 2px no-repeat;
	padding-left:11px;
	display:block;
}

#sitemap ul ul {
	margin-left:10px;
	margin-bottom:0px;
}

#sitemap ul ul li {
	float:none;
	width:95%;
}


#sitemap ul ul li a {
	background:url(../img/ico_arrow_green_left.gif) left top no-repeat;
}